phdiinfo

NAME
phdiinfo - determines information about a Parallels Hard Disk image file

SYNOPSIS
phdiinfo [-hvV] source

DESCRIPTION
phdiinfo is a utility to determine information about a Parallels Hard Disk image file

phdiinfo is part of the libphdi package. libphdi is a library to access the Parallels Hard Disk image format

source is the source file.

The options are as follows:

-h  shows this help

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

    # phdiinfo DiskDescriptor.xml
    phdiinfo 20151220
    Parallels Hard Disk image information:
    	Media size:		536870912 bytes

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: https://github.com/libyal/libphdi/

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright (C) 2015-2024, Joachim Metz <joachim.metz@gmail.com>.

SEE ALSO